[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator <=(Double, clongdouble): Boolean

Implement less than or equal comparison between clongdouble and double.

## Declaration

Source position: ctypes.pp line 135

`operator operator <=(Double, clongdouble): Boolean(`
`const e: Double;`
`const c: clongdouble`
`):Boolean;`

## Description

This operator compares the values of a double typed value and a clongdouble typed value, and returns True if the double value is less than or equal to the clongdouble value.

Documentation generated on: Feb 26 2014